#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: pureMD5
version: 2.1.3
id: pureMD5-2.1.3-Ca55QqqeSAQFlhJMggkVwG
key: pureMD5-2.1.3-Ca55QqqeSAQFlhJMggkVwG
license: BSD3
maintainer: Thomas DuBuisson
stability: stable
synopsis: A Haskell-only implementation of the MD5 digest (hash) algorithm.
description:
    A Haskell-only implementation of the MD5 digest (hash) algorithm.  This now supports
    the crypto-api class interface.
category: Data, Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>
exposed: True
indefinite: False
exposed-modules:
    Data.Digest.Pure.MD5
abi: 16cac05050e797efd93c6739d0995418
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/pureMD5-2.1.3
library-dirs: /usr/lib/ghc-8.2.1/site-local/pureMD5-2.1.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/pureMD5-2.1.3
hs-libraries: HSpureMD5-2.1.3-Ca55QqqeSAQFlhJMggkVwG
depends:
    base-4.10.0.0 bytestring-0.10.8.2 binary-0.8.5.1
    cereal-0.5.4.0-AV9aAoAC3OtC6kJvAolohE
    crypto-api-0.13.2-3Z9SXQnRSEg81V1yih6MCo
    tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             binary-0.8.5.1=b72be3099f9dcf7a652ee107dea27d54
             cereal-0.5.4.0-AV9aAoAC3OtC6kJvAolohE=45711223006f2eb72f62bbe45f216d21
             crypto-api-0.13.2-3Z9SXQnRSEg81V1yih6MCo=571c2ae2c38e25954519fd5ac2807ca5
             tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG=ef0c2166834103b504bc3792a7d2c177
haddock-interfaces: /usr/share/doc/haskell-puremd5/html/pureMD5.haddock
haddock-html: /usr/share/doc/haskell-puremd5/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

